
#stacks_in_65_page24 {
	background-color: #1A1A1A;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_68_page24 {
	border: solid #ADE7E5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 45px 0px 40px;
	padding: 5px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.wrapper_stacks_in_148_page24 .stacks_float_div{width:129px;float:left;margin:5px 10px 5px 0;} #stacks_in_148_page24 .cms-editable,.pl_stacks_in_148_page24.cms-editable{text-align:justify}

#stacks_in_148_page24 {
	padding: 10px 45px 0px 25px;
}

#stacks_in_204_page24 {
	margin: 0px 0px 60px 0px;
}
